/*   Start Design Specific CSS Tags     */

/* General */
a { text-decoration: none; color: #005825; }
a:hover	{ text-decoration: underline; }
body { background-color:#005825; font-size: 12px; font-family:arial, helvetica;}

/* Content */
.c_text { font-size:12px; color:#333333; }
.odd { background-color:#EFEFEF; font-size:11px; }
.even { background-color:#E4E4E4; font-size:11px;}

.tintedBackground {
  background: #fafafa;
}

.search_head { color: #000000; }

/* Left Col */
.l_col_sides { background-color: #227248; background-repeat: no-repeat;}
.l_col_center { background-color: #00a651; background-repeat: no-repeat;}

.l_trans { font-size:10px; }
.l_trans2 {	font-size:10px;;}
.l_notrans { }
td.l_menuItem { }
td.l_menuItemActive { }
.leftmenuNav { font-size: 10px; }
a:hover.leftmenuNav { font-size: 10px; text-decoration: none; }

/* Right Col */
.r_col { background-color: #127240; }
.r_login { background-color: #00a651; }
a.rightmenuNav { color:#FFFF00; }
a.rightmenuNav2 { color:#FFFF00; }
a.rcMiscLink { color: #ffff00; }

/* Header */
.t_banner { background-color: #007237; }

/* Footer */
.footer { color: #999999; }
.footer a { color: #FFFFFF; }

.info
{
	background: #FFFF8C;
}

.required
{
	background: #C93509;
	color: white;
	font-weight: bold;
}

input.required
{
	background: #ffffff;
	color: black;
	font-weight: normal;
}

select.required
{
	background: #ffffff;
	color: black;
	font-weight: normal;
}

textarea.required {
	background: #ffffff;
	color: black;
	font-weight: normal;
}


/*    End Design Specific CSS Tags    */